#ph_article_subheader{color:#717171;font:normal 22px/30px "RalewayBold", Arial, sans-serif;text-transform:uppercase;padding-bottom:10px;}

#ph_article_content .item .title{}
#ph_article_content .item .content {font-size:14px;}
#ph_article_content .item .content h1 {}
#ph_article_content .item > .title.sticky,
#ph_article_content > .menu-multiplepages.sticky{margin-top:22px;}


#ph_article_categs{font-size:12px;margin:0; padding-bottom:20px;}
#ph_article_categs .item{font-size:12px;margin-right:3px;}
#ph_article_categs .item a:link,
#ph_article_categs .item a:visited{color:#5e5e5e;font-size:12px;text-decoration:underline; text-transform:capitalize;}
#ph_article_categs .item a:hover{color:#5e5e5e;font-size:12px;text-decoration:none;}


.ydob_article_others .article-sharethis {display:none;}
/* Blog */
.newsroot .np_pages .np_pages_block{width:32%;}

@media screen and (max-width:990px), screen and (max-device-width:990px){    
    
    
}
@media screen and (max-width:768px), screen and (max-device-width:768px){
    /* <Hide body-map> */
    .rwd-body     .pschart{display:none;}
    /* </Hide body-map> */
}
@media screen and (max-width:600px), screen and (max-device-width:600px){
    #ph_article_categs{display:none;}
    
}